
    # Set basic server informations
    ServerAdmin {{ add_apache_configuration__configuration.webmaster | default(add_apache_configuration.webmaster) }}
    DocumentRoot {{ add_apache_configuration.document_root }}/{{ add_apache_configuration__configuration.name }}
    ServerSignature Off
    LimitRequestBody 16000000000
    {% if not(add_apache_configuration__configuration.aliases | default(false)) %}
    # No Aliases, so Host is ServerName
    RequestHeader set Host {{ add_apache_configuration__configuration.name }}
    {% endif %}

    ServerName {{ add_apache_configuration__configuration.name }}
    ServerAlias {{ add_apache_configuration__configuration.name }}
    {% if add_apache_configuration__configuration.aliases | default(false) %}
    {% for alias in add_apache_configuration__configuration.aliases %}
    ServerAlias {{ alias }}
    {% endfor %}
    {% endif %}
